{
    "dc_identifier": "nl.gm0482.2c.2023.44195-17",
    "dc_title": "Vergadering - Gemeenteraad Alblasserdam - 2023-05-16 20:00:00+00:00 2023-05-16 - 12: Opheffen geheimhouding documenten Loopplank - Voorstel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Alblasserdam op 2023-05-16. Onderdeel: 12: Opheffen geheimhouding documenten Loopplank - Voorstel.",
    "dc_source": "https://alblasserdam.notubiz.nl/vergadering/414",
    "dc_publisher": "gm0482",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-27",
    "foi_publishedDate": "2023-05-16",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Alblasserdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Alblasserdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0482.2c.2023.44195-17",
    "dc_externalIdentifier": "44250",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-16",
    "foi_meetingNumber": "44195",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0482.2c.2023.44195-17.doc.1",
            "dc_title": "Voorstel Opheffen geheimhouding documenten Loopplank - Voorstel.pdf",
            "foi_fileName": "Voorstel Opheffen geheimhouding documenten Loopplank - Voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/414/documents/10156"
        },
        {
            "dc_identifier": "nl.gm0482.2c.2023.44195-17.doc.2",
            "dc_title": "14 februari - RIB flexwoningen op locatie loopplank geanonimiseerd.pdf",
            "foi_fileName": "14 februari - RIB flexwoningen op locatie loopplank geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/414/documents/10158"
        },
        {
            "dc_identifier": "nl.gm0482.2c.2023.44195-17.doc.3",
            "dc_title": "16 maart - 230317 BS Flexwoning.pdf",
            "foi_fileName": "16 maart - 230317 BS Flexwoning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/414/documents/10159"
        },
        {
            "dc_identifier": "nl.gm0482.2c.2023.44195-17.doc.4",
            "dc_title": "16 maart - RIB flexwonen geanonimiseerd.pdf",
            "foi_fileName": "16 maart - RIB flexwonen geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/414/documents/10160"
        },
        {
            "dc_identifier": "nl.gm0482.2c.2023.44195-17.doc.5",
            "dc_title": "Raadsbesluit Opheffing geheimhouding documenten Loopplank - getekend.pdf",
            "foi_fileName": "Raadsbesluit Opheffing geheimhouding documenten Loopplank - getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/414/documents/10428"
        }
    ]
}